Use pread and pwrite instead of __ protected versions.
[kopensolaris-gnu/glibc.git] / rt /
drwxr-xr-x   ..
-rw-r--r-- 1537 Makefile
-rw-r--r-- 6950 aio.h
-rw-r--r-- 4222 aio_cancel.c
-rw-r--r-- 1544 aio_error.c
-rw-r--r-- 1624 aio_fsync.c
-rw-r--r-- 14204 aio_misc.c
-rw-r--r-- 2912 aio_misc.h
-rw-r--r-- 2936 aio_notify.c
-rw-r--r-- 1134 aio_read.c
-rw-r--r-- 1162 aio_read64.c
-rw-r--r-- 1550 aio_return.c
-rw-r--r-- 4139 aio_suspend.c
-rw-r--r-- 1137 aio_write.c
-rw-r--r-- 1165 aio_write64.c
-rw-r--r-- 286 librt.map
-rw-r--r-- 4213 lio_listio.c
-rw-r--r-- 4238 lio_listio64.c